.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-ms-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-webkit-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-1.824000px;}
.ls2{letter-spacing:-0.332000px;}
.ls5c{letter-spacing:-0.316000px;}
.lsb{letter-spacing:-0.308000px;}
.ls3c{letter-spacing:-0.296000px;}
.ls4{letter-spacing:-0.280000px;}
.ls32{letter-spacing:-0.272000px;}
.ls53{letter-spacing:-0.260000px;}
.ls2c{letter-spacing:-0.252000px;}
.ls38{letter-spacing:-0.212000px;}
.ls24{letter-spacing:-0.196000px;}
.ls3{letter-spacing:-0.192000px;}
.ls11{letter-spacing:-0.188000px;}
.ls14{letter-spacing:-0.184000px;}
.ls37{letter-spacing:-0.172000px;}
.ls23{letter-spacing:-0.168000px;}
.lse{letter-spacing:-0.160000px;}
.ls19{letter-spacing:-0.144000px;}
.ls1d{letter-spacing:-0.128000px;}
.ls55{letter-spacing:-0.120000px;}
.ls56{letter-spacing:-0.092000px;}
.ls10{letter-spacing:-0.080000px;}
.ls5b{letter-spacing:-0.068000px;}
.ls4a{letter-spacing:-0.048000px;}
.ls15{letter-spacing:-0.040000px;}
.ls20{letter-spacing:-0.032000px;}
.ls54{letter-spacing:-0.024000px;}
.ls34{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.004000px;}
.ls3d{letter-spacing:0.008000px;}
.ls57{letter-spacing:0.012000px;}
.ls29{letter-spacing:0.020000px;}
.ls49{letter-spacing:0.024000px;}
.ls28{letter-spacing:0.032000px;}
.ls1c{letter-spacing:0.036000px;}
.ls26{letter-spacing:0.040000px;}
.lsc{letter-spacing:0.044000px;}
.ls47{letter-spacing:0.052000px;}
.ls5{letter-spacing:0.056000px;}
.ls2e{letter-spacing:0.060000px;}
.ls60{letter-spacing:0.068000px;}
.ls8{letter-spacing:0.072000px;}
.ls13{letter-spacing:0.076000px;}
.ls61{letter-spacing:0.084000px;}
.ls2d{letter-spacing:0.088000px;}
.ls51{letter-spacing:0.092000px;}
.ls46{letter-spacing:0.096000px;}
.ls5a{letter-spacing:0.104000px;}
.ls50{letter-spacing:0.116000px;}
.ls1{letter-spacing:0.120000px;}
.ls44{letter-spacing:0.124000px;}
.ls5e{letter-spacing:0.128000px;}
.ls2f{letter-spacing:0.132000px;}
.ls4f{letter-spacing:0.136000px;}
.ls40{letter-spacing:0.140000px;}
.ls58{letter-spacing:0.144000px;}
.ls4c{letter-spacing:0.148000px;}
.ls43{letter-spacing:0.152000px;}
.ls39{letter-spacing:0.156000px;}
.ls1e{letter-spacing:0.160000px;}
.ls35{letter-spacing:0.164000px;}
.ls48{letter-spacing:0.168000px;}
.ls18{letter-spacing:0.172000px;}
.ls42{letter-spacing:0.176000px;}
.ls4d{letter-spacing:0.180000px;}
.ls3e{letter-spacing:0.184000px;}
.lsd{letter-spacing:0.192000px;}
.ls4b{letter-spacing:0.200000px;}
.ls7{letter-spacing:0.204000px;}
.ls3a{letter-spacing:0.212000px;}
.ls3f{letter-spacing:0.216000px;}
.ls41{letter-spacing:0.220000px;}
.ls3b{letter-spacing:0.228000px;}
.ls59{letter-spacing:0.232000px;}
.ls6{letter-spacing:0.236000px;}
.ls27{letter-spacing:0.240000px;}
.ls33{letter-spacing:0.244000px;}
.ls4e{letter-spacing:0.248000px;}
.ls1f{letter-spacing:0.260000px;}
.ls45{letter-spacing:0.264000px;}
.ls52{letter-spacing:0.268000px;}
.ls5d{letter-spacing:0.272000px;}
.lsa{letter-spacing:0.276000px;}
.ls36{letter-spacing:0.284000px;}
.ls5f{letter-spacing:0.288000px;}
.lsf{letter-spacing:0.292000px;}
.ls1a{letter-spacing:0.296000px;}
.ls1b{letter-spacing:0.300000px;}
.ls9{letter-spacing:0.304000px;}
.ls12{letter-spacing:0.312000px;}
.ls30{letter-spacing:0.320000px;}
.ls16{letter-spacing:0.328000px;}
.ls25{letter-spacing:0.336000px;}
.ls2a{letter-spacing:0.360000px;}
.ls22{letter-spacing:0.368000px;}
.ls17{letter-spacing:0.388000px;}
.ls21{letter-spacing:0.420000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7b{word-spacing:-6.144000px;}
.ws78{word-spacing:-4.704000px;}
.ws63{word-spacing:-4.176000px;}
.ws65{word-spacing:-2.816000px;}
.ws6b{word-spacing:-2.656000px;}
.ws5a{word-spacing:-2.592000px;}
.ws46{word-spacing:-2.448000px;}
.ws69{word-spacing:-2.304000px;}
.ws50{word-spacing:-2.268000px;}
.ws73{word-spacing:-2.256000px;}
.ws6f{word-spacing:-2.160000px;}
.ws3d{word-spacing:-2.040000px;}
.ws3a{word-spacing:-1.776000px;}
.ws4a{word-spacing:-1.660000px;}
.ws5b{word-spacing:-1.604000px;}
.ws6d{word-spacing:-1.520000px;}
.ws48{word-spacing:-1.468000px;}
.ws1e{word-spacing:-1.440000px;}
.ws33{word-spacing:-1.392000px;}
.ws26{word-spacing:-1.268000px;}
.ws16{word-spacing:-1.192000px;}
.ws45{word-spacing:-1.156000px;}
.ws76{word-spacing:-1.136000px;}
.ws12{word-spacing:-1.120000px;}
.ws1a{word-spacing:-1.104000px;}
.ws21{word-spacing:-1.064000px;}
.ws22{word-spacing:-1.032000px;}
.ws17{word-spacing:-1.000000px;}
.wsf{word-spacing:-0.976000px;}
.ws61{word-spacing:-0.972000px;}
.wsa{word-spacing:-0.952000px;}
.ws9{word-spacing:-0.948000px;}
.ws58{word-spacing:-0.944000px;}
.ws5f{word-spacing:-0.912000px;}
.ws1f{word-spacing:-0.888000px;}
.ws1b{word-spacing:-0.872000px;}
.ws57{word-spacing:-0.864000px;}
.ws49{word-spacing:-0.824000px;}
.ws5c{word-spacing:-0.820000px;}
.ws27{word-spacing:-0.816000px;}
.ws5e{word-spacing:-0.812000px;}
.ws23{word-spacing:-0.740000px;}
.ws5d{word-spacing:-0.728000px;}
.ws66{word-spacing:-0.720000px;}
.ws4d{word-spacing:-0.708000px;}
.ws68{word-spacing:-0.672000px;}
.ws60{word-spacing:-0.652000px;}
.ws4f{word-spacing:-0.624000px;}
.ws6{word-spacing:-0.620000px;}
.ws59{word-spacing:-0.552000px;}
.ws18{word-spacing:-0.528000px;}
.ws52{word-spacing:-0.516000px;}
.ws2a{word-spacing:-0.480000px;}
.ws70{word-spacing:-0.448000px;}
.ws7c{word-spacing:-0.432000px;}
.ws41{word-spacing:-0.304000px;}
.ws32{word-spacing:-0.264000px;}
.ws40{word-spacing:-0.240000px;}
.ws6e{word-spacing:-0.192000px;}
.ws3c{word-spacing:-0.176000px;}
.ws0{word-spacing:0.000000px;}
.ws54{word-spacing:0.012000px;}
.ws1{word-spacing:0.040000px;}
.ws79{word-spacing:0.096000px;}
.ws7d{word-spacing:0.144000px;}
.ws13{word-spacing:0.156000px;}
.ws8{word-spacing:0.204000px;}
.ws24{word-spacing:0.228000px;}
.ws5{word-spacing:0.248000px;}
.wsc{word-spacing:0.312000px;}
.ws29{word-spacing:0.324000px;}
.ws1c{word-spacing:0.344000px;}
.ws77{word-spacing:0.384000px;}
.ws7a{word-spacing:0.432000px;}
.ws37{word-spacing:0.452000px;}
.ws28{word-spacing:0.480000px;}
.ws36{word-spacing:0.492000px;}
.ws3b{word-spacing:0.528000px;}
.ws20{word-spacing:0.760000px;}
.ws15{word-spacing:0.824000px;}
.ws2d{word-spacing:0.912000px;}
.ws19{word-spacing:1.044000px;}
.ws3e{word-spacing:1.056000px;}
.ws1d{word-spacing:1.084000px;}
.ws4b{word-spacing:1.088000px;}
.ws39{word-spacing:1.164000px;}
.wse{word-spacing:1.308000px;}
.ws2b{word-spacing:1.424000px;}
.ws11{word-spacing:1.664000px;}
.ws14{word-spacing:1.800000px;}
.ws30{word-spacing:2.112000px;}
.ws3{word-spacing:2.256000px;}
.ws53{word-spacing:3.056000px;}
.ws38{word-spacing:3.456000px;}
.ws31{word-spacing:3.620000px;}
.ws3f{word-spacing:3.648000px;}
.ws67{word-spacing:3.768000px;}
.wsb{word-spacing:3.880000px;}
.ws25{word-spacing:4.560000px;}
.ws43{word-spacing:4.656000px;}
.ws56{word-spacing:4.728000px;}
.ws4{word-spacing:5.256000px;}
.ws2{word-spacing:5.520000px;}
.ws2c{word-spacing:5.648000px;}
.ws6c{word-spacing:5.972000px;}
.ws7{word-spacing:6.456000px;}
.ws51{word-spacing:6.812000px;}
.ws75{word-spacing:7.464000px;}
.ws10{word-spacing:7.552000px;}
.ws42{word-spacing:7.720000px;}
.ws34{word-spacing:7.916000px;}
.ws4c{word-spacing:8.260000px;}
.ws4e{word-spacing:8.420000px;}
.ws7e{word-spacing:8.500000px;}
.ws64{word-spacing:8.912000px;}
.wsd{word-spacing:10.108000px;}
.ws6a{word-spacing:10.296000px;}
.ws2e{word-spacing:11.640000px;}
.ws72{word-spacing:12.796000px;}
.ws2f{word-spacing:13.248000px;}
.ws47{word-spacing:15.088000px;}
.ws62{word-spacing:18.456000px;}
.ws55{word-spacing:21.144000px;}
.ws44{word-spacing:23.404000px;}
.ws35{word-spacing:23.904000px;}
.ws74{word-spacing:30.096000px;}
.ws71{word-spacing:31.764000px;}
._d{margin-left:-11.448000px;}
._11{margin-left:-9.472000px;}
._f{margin-left:-8.400000px;}
._12{margin-left:-7.328000px;}
._8{margin-left:-5.568000px;}
._2{margin-left:-4.536000px;}
._6{margin-left:-2.608000px;}
._0{margin-left:-1.224000px;}
._4{width:1.008000px;}
._1{width:3.000000px;}
._26{width:4.056000px;}
._2c{width:5.424000px;}
._25{width:6.768000px;}
._24{width:8.244000px;}
._23{width:9.528000px;}
._22{width:10.608000px;}
._2b{width:11.696000px;}
._7{width:12.984000px;}
._30{width:14.104000px;}
._20{width:15.312000px;}
._21{width:16.528000px;}
._1f{width:17.536000px;}
._28{width:19.104000px;}
._27{width:20.704000px;}
._1e{width:21.724000px;}
._1c{width:23.184000px;}
._1d{width:24.944000px;}
._2e{width:30.816000px;}
._2f{width:32.256000px;}
._31{width:44.328000px;}
._a{width:61.219440px;}
._5{width:74.659440px;}
._10{width:99.056000px;}
._1b{width:107.120000px;}
._13{width:239.840000px;}
._33{width:240.896000px;}
._2a{width:341.640000px;}
._16{width:355.512000px;}
._19{width:361.560000px;}
._35{width:364.936000px;}
._b{width:370.096000px;}
._15{width:375.140000px;}
._1a{width:379.024000px;}
._e{width:413.536000px;}
._34{width:420.044000px;}
._32{width:426.912000px;}
._14{width:497.392000px;}
._2d{width:516.036000px;}
._17{width:532.356000px;}
._18{width:542.808000px;}
._c{width:620.920000px;}
._9{width:636.304000px;}
._29{width:651.360000px;}
._3{width:1459.128000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.436000px;}
.fs2{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.680000px;}
.y5{bottom:43.603193px;}
.y4{bottom:64.723489px;}
.y47{bottom:66.994489px;}
.y64{bottom:70.310148px;}
.y0{bottom:72.671988px;}
.y75{bottom:73.852908px;}
.y3{bottom:80.938426px;}
.y63{bottom:86.933865px;}
.y74{bottom:89.386545px;}
.y62{bottom:103.557583px;}
.y2{bottom:104.375143px;}
.y61{bottom:120.181300px;}
.y73{bottom:120.726340px;}
.y21{bottom:131.082098px;}
.y72{bottom:136.259977px;}
.y60{bottom:136.805017px;}
.y20{bottom:147.705815px;}
.y65{bottom:149.318225px;}
.y71{bottom:153.156214px;}
.y5f{bottom:153.701254px;}
.y2e{bottom:153.973774px;}
.y1f{bottom:163.239453px;}
.y22{bottom:166.918472px;}
.y70{bottom:168.689852px;}
.y5e{bottom:169.234892px;}
.y2d{bottom:170.597491px;}
.y1e{bottom:179.863170px;}
.y5d{bottom:184.768529px;}
.y6f{bottom:185.313569px;}
.y2c{bottom:186.131129px;}
.y1d{bottom:196.486887px;}
.y5c{bottom:201.392246px;}
.y6e{bottom:201.664766px;}
.y2b{bottom:202.754846px;}
.y1c{bottom:213.383124px;}
.y2a{bottom:219.378563px;}
.y76{bottom:220.468643px;}
.y5b{bottom:228.916762px;}
.y1b{bottom:230.006842px;}
.y1a{bottom:246.630559px;}
.y29{bottom:250.990878px;}
.y5a{bottom:258.076397px;}
.y19{bottom:263.254276px;}
.y59{bottom:273.882554px;}
.y2f{bottom:277.152794px;}
.y18{bottom:278.787913px;}
.y58{bottom:289.416192px;}
.y17{bottom:295.411631px;}
.y57{bottom:304.949829px;}
.y56{bottom:321.846066px;}
.y16{bottom:322.936146px;}
.y1{bottom:328.386545px;}
.y55{bottom:337.379704px;}
.y84{bottom:341.740023px;}
.y3d{bottom:349.098062px;}
.y15{bottom:352.095781px;}
.y54{bottom:354.003421px;}
.y83{bottom:357.273660px;}
.y85{bottom:361.088940px;}
.y3c{bottom:364.904219px;}
.y14{bottom:367.629418px;}
.y3e{bottom:370.172938px;}
.y53{bottom:370.627138px;}
.y8f{bottom:374.169897px;}
.y77{bottom:375.850437px;}
.y82{bottom:380.437856px;}
.y46{bottom:383.708096px;}
.y30{bottom:383.798936px;}
.y13{bottom:384.525656px;}
.y52{bottom:386.160775px;}
.y3b{bottom:387.795895px;}
.y81{bottom:396.789054px;}
.y8e{bottom:399.786773px;}
.y12{bottom:400.059293px;}
.y51{bottom:403.057013px;}
.y3a{bottom:404.147092px;}
.y45{bottom:409.052452px;}
.y80{bottom:412.322691px;}
.y11{bottom:416.683010px;}
.y8d{bottom:417.228050px;}
.y50{bottom:418.590650px;}
.y39{bottom:420.498290px;}
.y7f{bottom:428.673888px;}
.y8c{bottom:432.761688px;}
.y10{bottom:433.306727px;}
.y4f{bottom:434.396807px;}
.y44{bottom:434.669327px;}
.y38{bottom:436.031927px;}
.y7e{bottom:444.752566px;}
.yf{bottom:448.840365px;}
.y4e{bottom:451.020525px;}
.y37{bottom:452.383124px;}
.y8b{bottom:458.378563px;}
.y43{bottom:460.286203px;}
.y7d{bottom:460.558723px;}
.ye{bottom:465.736602px;}
.y4d{bottom:467.644242px;}
.y6d{bottom:468.189282px;}
.y36{bottom:468.461802px;}
.y7c{bottom:476.637400px;}
.yd{bottom:481.270239px;}
.y4c{bottom:483.177879px;}
.y8a{bottom:483.995439px;}
.y35{bottom:484.267959px;}
.y6c{bottom:484.812999px;}
.y42{bottom:485.903079px;}
.y7b{bottom:492.443558px;}
.yc{bottom:497.893957px;}
.y4b{bottom:500.074116px;}
.y34{bottom:500.346636px;}
.y6b{bottom:501.436716px;}
.y89{bottom:509.339795px;}
.y41{bottom:511.247434px;}
.yb{bottom:514.517674px;}
.y4a{bottom:515.607754px;}
.y33{bottom:516.152794px;}
.y6a{bottom:518.332953px;}
.y7a{bottom:520.513113px;}
.y88{bottom:526.781072px;}
.ya{bottom:531.413911px;}
.y49{bottom:532.231471px;}
.y28{bottom:532.776511px;}
.y69{bottom:533.866591px;}
.y32{bottom:536.864310px;}
.y87{bottom:542.587229px;}
.y9{bottom:546.947548px;}
.y48{bottom:547.765108px;}
.y27{bottom:549.672748px;}
.y40{bottom:562.481186px;}
.y8{bottom:563.571266px;}
.y31{bottom:564.661345px;}
.y68{bottom:566.023945px;}
.y26{bottom:566.296465px;}
.y86{bottom:567.931585px;}
.y79{bottom:571.474344px;}
.y7{bottom:580.194983px;}
.y25{bottom:582.920182px;}
.y78{bottom:587.007982px;}
.y67{bottom:597.636260px;}
.y24{bottom:598.453820px;}
.y3f{bottom:601.724059px;}
.y6{bottom:608.537058px;}
.y66{bottom:614.259977px;}
.y23{bottom:615.077537px;}
.h5{height:31.740000px;}
.h6{height:33.351562px;}
.h7{height:41.507812px;}
.h3{height:62.261719px;}
.h2{height:89.656875px;}
.h9{height:218.583713px;}
.ha{height:225.396712px;}
.hd{height:226.532212px;}
.he{height:234.480711px;}
.h8{height:460.445173px;}
.hc{height:478.045420px;}
.hb{height:535.388160px;}
.h4{height:537.659160px;}
.h1{height:548.446408px;}
.h0{height:675.849487px;}
.w1{width:860.708856px;}
.w2{width:862.979856px;}
.w0{width:956.000000px;}
.x0{left:46.555492px;}
.x1{left:48.236032px;}
.x5{left:68.402509px;}
.x3{left:72.490308px;}
.x9{left:74.942987px;}
.xf{left:104.375143px;}
.x6{left:106.555302px;}
.xc{left:123.996579px;}
.xa{left:187.493729px;}
.x7{left:218.015964px;}
.xd{left:222.921323px;}
.xb{left:288.326112px;}
.x4{left:297.591790px;}
.x10{left:397.606613px;}
.x8{left:463.283922px;}
.x2{left:474.457241px;}
.xe{left:533.594071px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-2.141788pt;}
.ls2{letter-spacing:-0.389843pt;}
.ls5c{letter-spacing:-0.371055pt;}
.lsb{letter-spacing:-0.361662pt;}
.ls3c{letter-spacing:-0.347571pt;}
.ls4{letter-spacing:-0.328783pt;}
.ls32{letter-spacing:-0.319389pt;}
.ls53{letter-spacing:-0.305299pt;}
.ls2c{letter-spacing:-0.295905pt;}
.ls38{letter-spacing:-0.248936pt;}
.ls24{letter-spacing:-0.230148pt;}
.ls3{letter-spacing:-0.225451pt;}
.ls11{letter-spacing:-0.220754pt;}
.ls14{letter-spacing:-0.216058pt;}
.ls37{letter-spacing:-0.201967pt;}
.ls23{letter-spacing:-0.197270pt;}
.lse{letter-spacing:-0.187876pt;}
.ls19{letter-spacing:-0.169089pt;}
.ls1d{letter-spacing:-0.150301pt;}
.ls55{letter-spacing:-0.140907pt;}
.ls56{letter-spacing:-0.108029pt;}
.ls10{letter-spacing:-0.093938pt;}
.ls5b{letter-spacing:-0.079847pt;}
.ls4a{letter-spacing:-0.056363pt;}
.ls15{letter-spacing:-0.046969pt;}
.ls20{letter-spacing:-0.037575pt;}
.ls54{letter-spacing:-0.028181pt;}
.ls34{letter-spacing:-0.004697pt;}
.ls0{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.004697pt;}
.ls3d{letter-spacing:0.009394pt;}
.ls57{letter-spacing:0.014091pt;}
.ls29{letter-spacing:0.023485pt;}
.ls49{letter-spacing:0.028181pt;}
.ls28{letter-spacing:0.037575pt;}
.ls1c{letter-spacing:0.042272pt;}
.ls26{letter-spacing:0.046969pt;}
.lsc{letter-spacing:0.051666pt;}
.ls47{letter-spacing:0.061060pt;}
.ls5{letter-spacing:0.065757pt;}
.ls2e{letter-spacing:0.070454pt;}
.ls60{letter-spacing:0.079847pt;}
.ls8{letter-spacing:0.084544pt;}
.ls13{letter-spacing:0.089241pt;}
.ls61{letter-spacing:0.098635pt;}
.ls2d{letter-spacing:0.103332pt;}
.ls51{letter-spacing:0.108029pt;}
.ls46{letter-spacing:0.112726pt;}
.ls5a{letter-spacing:0.122119pt;}
.ls50{letter-spacing:0.136210pt;}
.ls1{letter-spacing:0.140907pt;}
.ls44{letter-spacing:0.145604pt;}
.ls5e{letter-spacing:0.150301pt;}
.ls2f{letter-spacing:0.154998pt;}
.ls4f{letter-spacing:0.159695pt;}
.ls40{letter-spacing:0.164392pt;}
.ls58{letter-spacing:0.169089pt;}
.ls4c{letter-spacing:0.173785pt;}
.ls43{letter-spacing:0.178482pt;}
.ls39{letter-spacing:0.183179pt;}
.ls1e{letter-spacing:0.187876pt;}
.ls35{letter-spacing:0.192573pt;}
.ls48{letter-spacing:0.197270pt;}
.ls18{letter-spacing:0.201967pt;}
.ls42{letter-spacing:0.206664pt;}
.ls4d{letter-spacing:0.211361pt;}
.ls3e{letter-spacing:0.216058pt;}
.lsd{letter-spacing:0.225451pt;}
.ls4b{letter-spacing:0.234845pt;}
.ls7{letter-spacing:0.239542pt;}
.ls3a{letter-spacing:0.248936pt;}
.ls3f{letter-spacing:0.253633pt;}
.ls41{letter-spacing:0.258330pt;}
.ls3b{letter-spacing:0.267724pt;}
.ls59{letter-spacing:0.272420pt;}
.ls6{letter-spacing:0.277117pt;}
.ls27{letter-spacing:0.281814pt;}
.ls33{letter-spacing:0.286511pt;}
.ls4e{letter-spacing:0.291208pt;}
.ls1f{letter-spacing:0.305299pt;}
.ls45{letter-spacing:0.309996pt;}
.ls52{letter-spacing:0.314693pt;}
.ls5d{letter-spacing:0.319389pt;}
.lsa{letter-spacing:0.324086pt;}
.ls36{letter-spacing:0.333480pt;}
.ls5f{letter-spacing:0.338177pt;}
.lsf{letter-spacing:0.342874pt;}
.ls1a{letter-spacing:0.347571pt;}
.ls1b{letter-spacing:0.352268pt;}
.ls9{letter-spacing:0.356965pt;}
.ls12{letter-spacing:0.366358pt;}
.ls30{letter-spacing:0.375752pt;}
.ls16{letter-spacing:0.385146pt;}
.ls25{letter-spacing:0.394540pt;}
.ls2a{letter-spacing:0.422721pt;}
.ls22{letter-spacing:0.432115pt;}
.ls17{letter-spacing:0.455600pt;}
.ls21{letter-spacing:0.493175pt;}
.ws7b{word-spacing:-7.214444pt;}
.ws78{word-spacing:-5.523559pt;}
.ws63{word-spacing:-4.903568pt;}
.ws65{word-spacing:-3.306620pt;}
.ws6b{word-spacing:-3.118744pt;}
.ws5a{word-spacing:-3.043594pt;}
.ws46{word-spacing:-2.874505pt;}
.ws69{word-spacing:-2.705417pt;}
.ws50{word-spacing:-2.663144pt;}
.ws73{word-spacing:-2.649054pt;}
.ws6f{word-spacing:-2.536328pt;}
.ws3d{word-spacing:-2.395421pt;}
.ws3a{word-spacing:-2.085425pt;}
.ws4a{word-spacing:-1.949215pt;}
.ws5b{word-spacing:-1.883458pt;}
.ws6d{word-spacing:-1.784823pt;}
.ws48{word-spacing:-1.723764pt;}
.ws1e{word-spacing:-1.690885pt;}
.ws33{word-spacing:-1.634523pt;}
.ws26{word-spacing:-1.488918pt;}
.ws16{word-spacing:-1.399677pt;}
.ws45{word-spacing:-1.357405pt;}
.ws76{word-spacing:-1.333921pt;}
.ws12{word-spacing:-1.315133pt;}
.ws1a{word-spacing:-1.296345pt;}
.ws21{word-spacing:-1.249376pt;}
.ws22{word-spacing:-1.211801pt;}
.ws17{word-spacing:-1.174226pt;}
.wsf{word-spacing:-1.146045pt;}
.ws61{word-spacing:-1.141348pt;}
.wsa{word-spacing:-1.117863pt;}
.ws9{word-spacing:-1.113166pt;}
.ws58{word-spacing:-1.108469pt;}
.ws5f{word-spacing:-1.070894pt;}
.ws1f{word-spacing:-1.042713pt;}
.ws1b{word-spacing:-1.023925pt;}
.ws57{word-spacing:-1.014531pt;}
.ws49{word-spacing:-0.967562pt;}
.ws5c{word-spacing:-0.962865pt;}
.ws27{word-spacing:-0.958168pt;}
.ws5e{word-spacing:-0.953471pt;}
.ws23{word-spacing:-0.868927pt;}
.ws5d{word-spacing:-0.854836pt;}
.ws66{word-spacing:-0.845443pt;}
.ws4d{word-spacing:-0.831352pt;}
.ws68{word-spacing:-0.789080pt;}
.ws60{word-spacing:-0.765595pt;}
.ws4f{word-spacing:-0.732717pt;}
.ws6{word-spacing:-0.728020pt;}
.ws59{word-spacing:-0.648173pt;}
.ws18{word-spacing:-0.619991pt;}
.ws52{word-spacing:-0.605901pt;}
.ws2a{word-spacing:-0.563628pt;}
.ws70{word-spacing:-0.526053pt;}
.ws7c{word-spacing:-0.507266pt;}
.ws41{word-spacing:-0.356965pt;}
.ws32{word-spacing:-0.309996pt;}
.ws40{word-spacing:-0.281814pt;}
.ws6e{word-spacing:-0.225451pt;}
.ws3c{word-spacing:-0.206664pt;}
.ws0{word-spacing:0.000000pt;}
.ws54{word-spacing:0.014091pt;}
.ws1{word-spacing:0.046969pt;}
.ws79{word-spacing:0.112726pt;}
.ws7d{word-spacing:0.169089pt;}
.ws13{word-spacing:0.183179pt;}
.ws8{word-spacing:0.239542pt;}
.ws24{word-spacing:0.267724pt;}
.ws5{word-spacing:0.291208pt;}
.wsc{word-spacing:0.366358pt;}
.ws29{word-spacing:0.380449pt;}
.ws1c{word-spacing:0.403934pt;}
.ws77{word-spacing:0.450903pt;}
.ws7a{word-spacing:0.507266pt;}
.ws37{word-spacing:0.530750pt;}
.ws28{word-spacing:0.563628pt;}
.ws36{word-spacing:0.577719pt;}
.ws3b{word-spacing:0.619991pt;}
.ws20{word-spacing:0.892412pt;}
.ws15{word-spacing:0.967562pt;}
.ws2d{word-spacing:1.070894pt;}
.ws19{word-spacing:1.225892pt;}
.ws3e{word-spacing:1.239983pt;}
.ws1d{word-spacing:1.272861pt;}
.ws4b{word-spacing:1.277558pt;}
.ws39{word-spacing:1.366799pt;}
.wse{word-spacing:1.535888pt;}
.ws2b{word-spacing:1.672098pt;}
.ws11{word-spacing:1.953912pt;}
.ws14{word-spacing:2.113607pt;}
.ws30{word-spacing:2.479965pt;}
.ws3{word-spacing:2.649054pt;}
.ws53{word-spacing:3.588434pt;}
.ws38{word-spacing:4.058125pt;}
.ws31{word-spacing:4.250698pt;}
.ws3f{word-spacing:4.283576pt;}
.ws67{word-spacing:4.424483pt;}
.wsb{word-spacing:4.555997pt;}
.ws25{word-spacing:5.354470pt;}
.ws43{word-spacing:5.467196pt;}
.ws56{word-spacing:5.551740pt;}
.ws4{word-spacing:6.171732pt;}
.ws2{word-spacing:6.481727pt;}
.ws2c{word-spacing:6.632028pt;}
.ws6c{word-spacing:7.012477pt;}
.ws7{word-spacing:7.580803pt;}
.ws51{word-spacing:7.998827pt;}
.ws75{word-spacing:8.764422pt;}
.ws10{word-spacing:8.867754pt;}
.ws42{word-spacing:9.065024pt;}
.ws34{word-spacing:9.295173pt;}
.ws4c{word-spacing:9.699106pt;}
.ws4e{word-spacing:9.886982pt;}
.ws7e{word-spacing:9.980921pt;}
.ws64{word-spacing:10.464702pt;}
.wsd{word-spacing:11.869076pt;}
.ws6a{word-spacing:12.089830pt;}
.ws2e{word-spacing:13.667990pt;}
.ws72{word-spacing:15.025395pt;}
.ws2f{word-spacing:15.556145pt;}
.ws47{word-spacing:17.716721pt;}
.ws62{word-spacing:21.671514pt;}
.ws55{word-spacing:24.827833pt;}
.ws44{word-spacing:27.481584pt;}
.ws35{word-spacing:28.068697pt;}
.ws74{word-spacing:35.339504pt;}
.ws71{word-spacing:37.298113pt;}
._d{margin-left:-13.442539pt;}
._11{margin-left:-11.122268pt;}
._f{margin-left:-9.863498pt;}
._12{margin-left:-8.604728pt;}
._8{margin-left:-6.538090pt;}
._2{margin-left:-5.326289pt;}
._6{margin-left:-3.062381pt;}
._0{margin-left:-1.437253pt;}
._4{width:1.183620pt;}
._1{width:3.522678pt;}
._26{width:4.762660pt;}
._2c{width:6.369002pt;}
._25{width:7.947161pt;}
._24{width:9.680319pt;}
._23{width:11.188025pt;}
._22{width:12.456189pt;}
._2b{width:13.733747pt;}
._7{width:15.246150pt;}
._30{width:16.561283pt;}
._20{width:17.979748pt;}
._21{width:19.407606pt;}
._1f{width:20.591226pt;}
._28{width:22.432412pt;}
._27{width:24.311174pt;}
._1e{width:25.508884pt;}
._1c{width:27.223254pt;}
._1d{width:29.289892pt;}
._2e{width:36.184947pt;}
._2f{width:37.875832pt;}
._31{width:52.051088pt;}
._a{width:71.885455pt;}
._5{width:87.667051pt;}
._10{width:116.314125pt;}
._1b{width:125.783083pt;}
._13{width:281.626350pt;}
._33{width:282.866332pt;}
._2a{width:401.162551pt;}
._16{width:417.451413pt;}
._19{width:424.553131pt;}
._35{width:428.517318pt;}
._b{width:434.576324pt;}
._15{width:440.499120pt;}
._1a{width:445.059813pt;}
._e{width:485.584699pt;}
._34{width:493.226561pt;}
._32{width:501.291145pt;}
._14{width:584.050589pt;}
._2d{width:605.942858pt;}
._17{width:625.106225pt;}
._18{width:637.379235pt;}
._c{width:729.100372pt;}
._9{width:747.164663pt;}
._29{width:764.843809pt;}
._3{width:1713.345949pt;}
.fs3{font-size:27.519159pt;}
.fs2{font-size:51.853818pt;}
.fs4{font-size:56.362845pt;}
.fs1{font-size:84.544268pt;}
.fs0{font-size:121.743746pt;}
.y5{bottom:51.200000pt;}
.y4{bottom:76.000000pt;}
.y47{bottom:78.666667pt;}
.y64{bottom:82.560000pt;}
.y0{bottom:85.333333pt;}
.y75{bottom:86.720000pt;}
.y3{bottom:95.040000pt;}
.y63{bottom:102.080000pt;}
.y74{bottom:104.960000pt;}
.y62{bottom:121.600000pt;}
.y2{bottom:122.560000pt;}
.y61{bottom:141.120000pt;}
.y73{bottom:141.760000pt;}
.y21{bottom:153.920000pt;}
.y72{bottom:160.000000pt;}
.y60{bottom:160.640000pt;}
.y20{bottom:173.440000pt;}
.y65{bottom:175.333333pt;}
.y71{bottom:179.840000pt;}
.y5f{bottom:180.480000pt;}
.y2e{bottom:180.800000pt;}
.y1f{bottom:191.680000pt;}
.y22{bottom:196.000000pt;}
.y70{bottom:198.080000pt;}
.y5e{bottom:198.720000pt;}
.y2d{bottom:200.320000pt;}
.y1e{bottom:211.200000pt;}
.y5d{bottom:216.960000pt;}
.y6f{bottom:217.600000pt;}
.y2c{bottom:218.560000pt;}
.y1d{bottom:230.720000pt;}
.y5c{bottom:236.480000pt;}
.y6e{bottom:236.800000pt;}
.y2b{bottom:238.080000pt;}
.y1c{bottom:250.560000pt;}
.y2a{bottom:257.600000pt;}
.y76{bottom:258.880000pt;}
.y5b{bottom:268.800000pt;}
.y1b{bottom:270.080000pt;}
.y1a{bottom:289.600000pt;}
.y29{bottom:294.720000pt;}
.y5a{bottom:303.040000pt;}
.y19{bottom:309.120000pt;}
.y59{bottom:321.600000pt;}
.y2f{bottom:325.440000pt;}
.y18{bottom:327.360000pt;}
.y58{bottom:339.840000pt;}
.y17{bottom:346.880000pt;}
.y57{bottom:358.080000pt;}
.y56{bottom:377.920000pt;}
.y16{bottom:379.200000pt;}
.y1{bottom:385.600000pt;}
.y55{bottom:396.160000pt;}
.y84{bottom:401.280000pt;}
.y3d{bottom:409.920000pt;}
.y15{bottom:413.440000pt;}
.y54{bottom:415.680000pt;}
.y83{bottom:419.520000pt;}
.y85{bottom:424.000000pt;}
.y3c{bottom:428.480000pt;}
.y14{bottom:431.680000pt;}
.y3e{bottom:434.666667pt;}
.y53{bottom:435.200000pt;}
.y8f{bottom:439.360000pt;}
.y77{bottom:441.333333pt;}
.y82{bottom:446.720000pt;}
.y46{bottom:450.560000pt;}
.y30{bottom:450.666667pt;}
.y13{bottom:451.520000pt;}
.y52{bottom:453.440000pt;}
.y3b{bottom:455.360000pt;}
.y81{bottom:465.920000pt;}
.y8e{bottom:469.440000pt;}
.y12{bottom:469.760000pt;}
.y51{bottom:473.280000pt;}
.y3a{bottom:474.560000pt;}
.y45{bottom:480.320000pt;}
.y80{bottom:484.160000pt;}
.y11{bottom:489.280000pt;}
.y8d{bottom:489.920000pt;}
.y50{bottom:491.520000pt;}
.y39{bottom:493.760000pt;}
.y7f{bottom:503.360000pt;}
.y8c{bottom:508.160000pt;}
.y10{bottom:508.800000pt;}
.y4f{bottom:510.080000pt;}
.y44{bottom:510.400000pt;}
.y38{bottom:512.000000pt;}
.y7e{bottom:522.240000pt;}
.yf{bottom:527.040000pt;}
.y4e{bottom:529.600000pt;}
.y37{bottom:531.200000pt;}
.y8b{bottom:538.240000pt;}
.y43{bottom:540.480000pt;}
.y7d{bottom:540.800000pt;}
.ye{bottom:546.880000pt;}
.y4d{bottom:549.120000pt;}
.y6d{bottom:549.760000pt;}
.y36{bottom:550.080000pt;}
.y7c{bottom:559.680000pt;}
.yd{bottom:565.120000pt;}
.y4c{bottom:567.360000pt;}
.y8a{bottom:568.320000pt;}
.y35{bottom:568.640000pt;}
.y6c{bottom:569.280000pt;}
.y42{bottom:570.560000pt;}
.y7b{bottom:578.240000pt;}
.yc{bottom:584.640000pt;}
.y4b{bottom:587.200000pt;}
.y34{bottom:587.520000pt;}
.y6b{bottom:588.800000pt;}
.y89{bottom:598.080000pt;}
.y41{bottom:600.320000pt;}
.yb{bottom:604.160000pt;}
.y4a{bottom:605.440000pt;}
.y33{bottom:606.080000pt;}
.y6a{bottom:608.640000pt;}
.y7a{bottom:611.200000pt;}
.y88{bottom:618.560000pt;}
.ya{bottom:624.000000pt;}
.y49{bottom:624.960000pt;}
.y28{bottom:625.600000pt;}
.y69{bottom:626.880000pt;}
.y32{bottom:630.400000pt;}
.y87{bottom:637.120000pt;}
.y9{bottom:642.240000pt;}
.y48{bottom:643.200000pt;}
.y27{bottom:645.440000pt;}
.y40{bottom:660.480000pt;}
.y8{bottom:661.760000pt;}
.y31{bottom:663.040000pt;}
.y68{bottom:664.640000pt;}
.y26{bottom:664.960000pt;}
.y86{bottom:666.880000pt;}
.y79{bottom:671.040000pt;}
.y7{bottom:681.280000pt;}
.y25{bottom:684.480000pt;}
.y78{bottom:689.280000pt;}
.y67{bottom:701.760000pt;}
.y24{bottom:702.720000pt;}
.y3f{bottom:706.560000pt;}
.y6{bottom:714.560000pt;}
.y66{bottom:721.280000pt;}
.y23{bottom:722.240000pt;}
.h5{height:37.269931pt;}
.h6{height:39.162270pt;}
.h7{height:48.739550pt;}
.h3{height:73.109325pt;}
.h2{height:105.277428pt;}
.h9{height:256.666667pt;}
.ha{height:264.666667pt;}
.hd{height:266.000000pt;}
.he{height:275.333333pt;}
.h8{height:540.666667pt;}
.hc{height:561.333333pt;}
.hb{height:628.666667pt;}
.h4{height:631.333333pt;}
.h1{height:644.000000pt;}
.h0{height:793.600000pt;}
.w1{width:1010.666667pt;}
.w2{width:1013.333333pt;}
.w0{width:1122.560000pt;}
.x0{left:54.666667pt;}
.x1{left:56.640000pt;}
.x5{left:80.320000pt;}
.x3{left:85.120000pt;}
.x9{left:88.000000pt;}
.xf{left:122.560000pt;}
.x6{left:125.120000pt;}
.xc{left:145.600000pt;}
.xa{left:220.160000pt;}
.x7{left:256.000000pt;}
.xd{left:261.760000pt;}
.xb{left:338.560000pt;}
.x4{left:349.440000pt;}
.x10{left:466.880000pt;}
.x8{left:544.000000pt;}
.x2{left:557.120000pt;}
.xe{left:626.560000pt;}
}
